# # LiveStreamSessionDevice

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**type** | **string** | What the type is like desktop, laptop, mobile. | [optional]
**vendor** | **string** | If known, what the brand of the device is, like Apple, Dell, etc. | [optional]
**model** | **string** | The specific model of the device, if known. | [optional]

[[Back to Model list]](../../README.md#models) [[Back to API list]](../../README.md#endpoints) [[Back to README]](../../README.md)
